Description: Fix the git config
 The test goes fail with git exit status 128 while committing when git
 config is not set globally or locally. This patch sets dummy local git
 config before committing, for testing.
Forwarded: https://github.com/src-d/go-git/pull/1139
Author: Jongmin Kim <jmkim@pukyong.ac.kr>
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/worktree_test.go
+++ b/worktree_test.go
@@ -248,6 +248,8 @@
 	ExecuteOnPath(c, path,
 		"touch foo",
 		"git add foo",
+		"git config user.email foo@example.com",
+		"git config user.name foo",
 		"git commit -m foo foo",
 	)
 
